2008年7月6日日曜日

SlicehostにRuby On Railsをインストールする

gem install rails --include-dependencies
これだけでは使えないので、mod_rails(passenger)を入れてapache経由で使えるようにします。Apacheとpassengerのインストールは次回

0 件のコメント: